@media screen and (max-width: 1200px) {
    .IIEF-5 {
        .IIEF_wrapper {
            gap: 30px;
            flex-wrap: wrap;
        }

        .iief_2{
            gap: 120px;
        }


    }

    .IIEF-20{
        height: auto;
    }

}

@media screen and (max-width: 900px) {
    .IIEF-5_title {
        padding: 40px 10px;

        h2 {
            font-size: 1rem
        }
    }

    .IIEF-5 {
        padding: 0px 10px 50px 10px;


        .IIEF_wrapper {

            .iief_content {
                width: 90%;
                height: 330px;

                h1 {
                    font-size: 35px;
                    margin-bottom: 20px;
                }

                p {
                    font-size: 1rem;
                    color: rgb(106, 106, 106);
                    line-height: 150%;
                }

                a {
                    padding: 20px;
                    font-size: 1rem;
                    width: 300px;
                }
            }

            .iief_image {
                border: 1px solid rgb(0, 0, 0);
                border-radius: 20px;


                img {
                    width: 400px;
                    height: 500px;
                    -webkit-user-drag: none;
                    border-radius: 20px;

                }
            }

            .iief-20_img {
                img {
                    width: 590px;
                    height: 400px;
                }
            }
        }
    }
}


@media screen and (max-width: 600px) {
    .IIEF-5_title {
        padding: 40px 10px;

        h2 {
            font-size: .8rem
        }
    }

    .IIEF-5 {
        padding: 0px 10px 50px 10px;


        .IIEF_wrapper {
            gap: 50px;

            .iief_content {
                width: 90%;
                height: 280px;

                h1 {
                    font-size: 25px;
                    margin-bottom: 15px;
                }

                p {
                    font-size: .85rem;
                    color: rgb(106, 106, 106);
                    line-height: 150%;
                }

                a {
                    margin-top: 20px;
                    padding: 15px;
                    font-size: .85rem;
                    width: 240px;
                }
            }

            .iief_image {
                img {
                    width: 350px;
                    height: 450px;
                    border-radius: 20px;
                }
            }

            .iief-20_img {
                img {
                    width: 390px;
                    height: 320px;
                }
            }
        }
        
        .iief_2{
            gap: 150px;
        }
    }

    .IIEF-20{
        height: 800px;
    }
}

@media screen and (max-width: 400px) {
    .IIEF-5_title {
        padding: 40px 10px;

        h2 {
            font-size: .8rem;
            line-height: 150%;
        }
    }

    .IIEF-5 {
        padding: 0px 10px 50px 10px;

        .IIEF_wrapper {
            gap: 30px;
            height: auto;

            .iief_content {
                width: 90%;
                height: auto;

                h1 {
                    font-size: 25px;
                    margin-bottom: 20px;
                }

                p {
                    font-size: .85rem;
                    color: rgb(106, 106, 106);
                    line-height: 150%;
                }

                a {
                    margin-top: 20px;
                    padding: 13px;
                    font-size: .75rem;
                    width: 210px;
                    border-radius: 17px;
                }
            }

            .iief_image {
                img {
                    width: 250px;
                    height: 350px;
                    border-radius: 20px;
                }
            }

            .iief-20_img {
                img {
                    width: 280px;
                    height: 250px;
                    object-fit: cover;
                }
            }
        }
    }
}